/**
 * @ reset-min.css
 * @ author         danyun liu
 * @ author mail    nbliudy@qq.com
 * @ website        http://
 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
/**
 * @ base-min.css
 */
h1{font-size:138.5%}h2{font-size:123.1%}h3{font-size:108%}h1,h2,h3{margin:1em 0}h1,h2,h3,h4,h5,h6,strong,dt{font-weight:700}optgroup{font-weight:400}abbr,acronym{border-bottom:1px dotted #000;cursor:help}em{font-style:italic}del{text-decoration:line-through}blockquote,ul,ol,dl{margin:1em}ol,ul,dl{margin-left:2em}ol li{list-style:decimal outside}ul li{list-style:disc outside}dl dd{margin-left:1em}th,td{border:1px solid #000;padding:.5em}th{font-weight:700;text-align:center}caption{margin-bottom:.5em;text-align:center}sup{vertical-align:super}sub{vertical-align:sub}p,fieldset,table,pre{margin-bottom:1em}button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"]{padding:1px}
/**
 * @ fonts-min.css
 */
body{font:12px/1.231 arial,helvetica,clean,sans-serif}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100% arial,helvetica,clean,sans-serif}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%}



.m-search{border:1px solid #BFD0D7;margin:0 auto 8px;padding:6px 20px;width:670px}
.m-search a{padding:2px 0 2px 26px}
.m-search input{margin:0 6px}
.m-search input.m-search-but{background:url(../images/m_search_but.gif);border:0;cursor:pointer;height:22px;line-height:22px;width:75px;margin:0}
.m-icon-one{background:url(../images/m_icon_one.gif) no-repeat 0 50%}
.m-icon-two{background:url(../images/m_icon_two.gif) no-repeat 0 50%}

.message{background:url(../images/bbg.jpg);color:#666;line-height:24px;margin:0 0 8px;width:712px}
.message .title{background:url(../images/title_bg.gif);border:1px solid #a6c8e4;height:33px;padding:0 20px;line-height:33px;overflow:hidden}
.message .title-icon{background:url(../images/m_icon_one.gif) no-repeat 0 50%;padding:0 0 0 26px}

.m-time {background:#F7FAFB;border:1px solid #a6c8e4;line-height:28px;padding:0 20px}
.message .red{color:#cc3300;font-weight:700}

.message-form{border:1px solid #a6c8e4;margin:10px auto;padding:6px 20px;width:670px}

h4{color:#f66f00;font-size:14px;padding-left:2em;line-height:25px}

.texttitle{color:#246FB3;font-size:14px;font-weight:bold;line-height:30px;padding-left:2em}
.zwjglist{margin:0 0 1em;overflow:hidden;padding:0 0 0 2em;width:90%}
.zwjglist li{line-height:26px}